using System.Reflection;

[assembly: AssemblyCompany("Consulting4IT GmbH, Germany")]
[assembly: AssemblyProduct("C4IT First Aid Service Desk")]
[assembly: AssemblyCopyright("Copyright © 2025, Consulting4IT GmbH, Germany")]
[assembly: AssemblyTrademark("")]

[assembly: AssemblyVersion("2.6.*")]
[assembly: AssemblyInformationalVersion("2.6.0.5")]

[assembly: AssemblyMinServerVersion("2.5.0.0")]